//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class v_georegion_autocomplete
    {
        public int id { get; set; }
        public string name { get; set; }
        public string country_name { get; set; }
        public string country_code { get; set; }
        public int country_id { get; set; }
    }
}
